Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002581KdenliveEffectspublic2012-04-13 12:182012-05-30 00:25
ReporterSunboy 
Assigned Toj-b-m 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSFedora LinuxOS Version16
Product VersionRecent git 
Target VersionFixed in Version0.9 
Summary0002581: Dragging an effect group on an effect duplicates the group's content
DescriptionIf there is an effect group and an effect in a clip's effect stack and you drag&drop the effect group over the single effect (don't know why anyone should to that. I did it), the effect group will be duplicated or, if you do it more than one time, the effects in the group will be duplicated.
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files

- Relationships

-  Notes
(0007985)
j-b-m (administrator)
2012-04-15 11:50

There were many bugs in effects and groups drag & drop. I fixed your reported issue and several others, let me know if you find other problems with drag & drop.

- Issue History
Date Modified Username Field Change
2012-04-13 12:18 Sunboy New Issue
2012-04-15 11:50 j-b-m Note Added: 0007985
2012-04-15 11:50 j-b-m Assigned To => j-b-m
2012-04-15 11:50 j-b-m Status new => feedback
2012-05-30 00:25 j-b-m Status feedback => resolved
2012-05-30 00:25 j-b-m Fixed in Version => 0.9
2012-05-30 00:25 j-b-m Resolution open => fixed
2012-05-30 00:25 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker